--- 
vendor: "ESRI"
id: "0"
title: "Organizacion_voluntariado_ambiental"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nombre_org: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  mail: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  localidad: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  localidadein: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  direccion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  red_social: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  coord_y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  coord_x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://mapas.ambientebogota.gov.co/server/rest/services/Participacion/Organizacion_voluntariado_ambiental/OGCFeatureServer/collections/0/queryables"